namespace HistoryUI.Views;

/// <summary>
/// Interaction logic for Window1.xaml
/// </summary>
/// 
public partial class Window1 : Window, IDialogWindow
{
    public Window1()
    {
        InitializeComponent();
    }

    private IDialogResult? re;
    public IDialogResult Result { get => new DialogResult(); set => re = value; }
}
